Subject: Problems with Inbox Format

From: Anna Winkler <[email-masked]>
Date: Wed, 11 Jun 1997 14:58:50 -0600 (MDT)

Hi,

I am running pine 3.95q on a Sparc 2 running Solaris.

I recently starting having problems accessing my mail via pine.
When first starting pine, I would get the error that the mail
file is in the wrong format.  When I specify the inbox path,
I can open one very large message read-only that contains all of
the mail messages.

I have no problems looking at the file in unix mail, elm, or
an X mail tool that came with CDE.

Has anyone experienced problems like this before?  I'm really frustrated
because nothing has changed in the system.

Another variable to mention, I use a perl script called 'unixpop' to
move mail from a remote machine to my local machine.  It was working fine
before with pine, so although it is suspicious, it doesn't make sense.

Thanks in advance for any help,
Anna Winkler
[email-masked]